
{{#peoples}}
<tr>
    <td style="width: 20%;">{{snils}}</td>
    <td style="width: 20%;">{{surname}}</td>
    <td style="width: 20%;">{{name}}</td>
    <td style="width: 20%;">{{age}}</td>
    <td style="width: 20%;"><img src="{{imgAvatar}}" alt="Avatar" /></td>

</tr>
{{/peoples}}